<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<!DOCTYPE html >
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ削除確認</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
</head>
<body>

	<div class="bg-warning">
		<div class="navbar-custom-menu">
			<ul class="nav navbar-nav">
				<!-- Control Sidebar Toggle Button -->
				<li><a class="nav-link">${userInfo.name} さん</a></li>
				<li><a class="nav-link" href="LogoutServlet"> <i
						class="fa fa-fw fa-sign-out"></i>ログアウト
				</a></li>
			</ul>
		</div>
	</div>


	<br>
<div class="container">
	<div class="row justify-content-center">
			<div class="col-auto">
			<h1>ユーザ削除確認</h1>
		</div>
	</div>
	<br>

	<div class="row justify-content-center">
			<div class="col-auto">ログインID:${user.loginId}
                を本当に削除してよろしいでしょうか。</div></div>
	<br>

<div class = "row">
	<div class="col-md-4 offset-md-4">
		<form action ="UserListServlet" method = "get">

				<button type="submit" class="btn btn-outline-secondary btn-block">キャンセル</button>

		</form>
		<form  action ="UserDeleteServlet" method = "post">

				<button type="submit" class="btn btn-outline-primary btn-block">OK</button>
				<input type="hidden" name="loginId" class="form-control" value= ${user.loginId}>

		</form>
	</div>
</div>
</div>
</body>
</html>